Jump to content

Template:Kbd/styles.css: Difference between revisions

From wikiNonStop
Dark mode fix based on <https://en.wikipedia.org/w/index.php?title=Template:Kbd/styles.css&oldid=1239335663>.
 
m 1 revision imported: Initial Setup
 
(No difference)

Latest revision as of 19:37, 10 April 2026

.template-kbd {
	background: #EEEEEE;
	padding-left: 0.4em;
	padding-right: 0.4em;
	color: var(--color-base);
}

.template-kbd.spacing {
	letter-spacing: 0.1em;
	padding-left: 0.5em;
}

@media screen {
    html.skin-theme-clientpref-night .template-kbd {
		background: #171a1d;
	}
}

@media screen and (  prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .template-kbd {
		background: #171a1d;
	}
}

Debug data: